.ms-header.ms-header-primary .ms-title p {
    color: #fff;
}
.ms-header .ms-title p {
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
    font-weight: 300;
    word-spacing: -6px;
    font-size: 32px;
    padding-top: 0;
    margin-top: 35px;
}

.ms-header .ms-title p span {
    font-weight: 400;
}

.ms-header.ms-header-primary .header-right p {
	font-size: 30px;
	font-weight: 300;
	display: block;
	float: right;
	margin-top: 25px;
	margin: 2rem 0 1.5rem;	
}

.cta {
	font-size:30px !important;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.cta2{
	font-size: 25px !important;
	font-weight: 300;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.services {
    background-image: url(../img/back_mountain1.jpg) !important;
}

